Censtore Remote Arbitrary Command Execution Vulnerability

Bugtraq ID: 17515
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 13 2006 12:00AM
Updated: Apr 13 2006 11:32PM
Credit: FOX_MULDER is credited with the discovery of this vulnerability.
Vulnerable: Censtore Censtore 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus